RSS   Podatności dla 'Simple php guestbook'   RSS

2010-03-08
 
CVE-2010-0940

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in guestbook.php in Simple PHP Guestbook 1.0 allows remote attackers to inject arbitrary web script or HTML via the action parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top